This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 170028 - warnings on upgrade to gnome-themes-2.12.1-1
warnings on upgrade to gnome-themes-2.12.1-1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-06 13:34 EDT by Jack Spaar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 10:40:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Spaar 2005-10-06 13:34:20 EDT
Description of problem:
Upgrading from gnome-themes-2.12.0-2 to  gnome-themes-2.12.1-1 gives warnings
(below).


Version-Release number of selected component (if applicable):
gnome-themes-2.12.1-1

How reproducible:


Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:

excerpt of yum warnings:
  Updating  : gnome-themes                 ####################### [26/88]
No theme index file in '/usr/share/icons/Bluecurve-inverse'.
If you really want to create an icon cache here, use --ignore-theme-index.
No theme index file in '/usr/share/icons/locolor'.
If you really want to create an icon cache here, use --ignore-theme-index.


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.